﻿/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
@media only screen and (min-width: 320px) {
  .blog-page {
    /*h3, h2, a, p, ul, ol {
            font-size: inherit;
            font-weight: inherit;
            line-height: inherit;
        }

        h3, h2 {
            margin: 7px 0 18px 0;
            text-align: justify;
        }

        p {
            margin: 7px 0 8px 0;
        }

        ul, ol {
            margin: 0 0 8px 0;

            li {
                margin: 0 0 5px 0;
            }
        }*/ }
    .blog-page .scroll-indicator {
      position: fixed;
      left: 0;
      top: 50px;
      height: 5px;
      background: #00ABDB;
      width: 20px;
      min-width: 20px;
      z-index: 9999; }
      .blog-page .scroll-indicator.opened {
        display: none; }
    .blog-page .full-width-image-block img, .blog-page image {
      margin: 20px auto 35px auto; }
    .blog-page .blog-page .article-section .article-container .image-caption {
      font-size: 14px;
      line-height: 22px;
      font-weight: 400;
      font-style: italic;
      margin: -15px auto 35px auto; }
    .blog-page table {
      margin-bottom: 20px; }
      .blog-page table ul, .blog-page table ol {
        height: 100%;
        margin: 15px 0 -10px 0; }
    .blog-page p {
      font-size: 15px;
      line-height: 167%;
      /* =25px */
      margin: 0 0 30px 0;
      font-size: inherit;
      font-weight: inherit;
      line-height: inherit; }
    .blog-page pre {
      overflow: auto;
      margin-bottom: 36px;
      background-color: #EFFBFF;
      border: 1px solid #8CDBEF;
      box-sizing: border-box;
      border-radius: 4px;
      width: fit-content;
      max-width: 100%;
      padding: 18px; }
    .blog-page h2 {
      font-size: 20px;
      line-height: 125%;
      /* =25px */
      margin: 50px 0 20px 0;
      text-align: left; }
    .blog-page h3 {
      font-size: 18px;
      line-height: 134%;
      /* = 24px */
      margin: 0 0 20px 0;
      text-align: left !important; }
    .blog-page h4 {
      font-size: 16px;
      line-height: 125%;
      /* =20px */
      margin: 0 0 20px 0;
      font-weight: 600;
      text-align: left; }
    .blog-page ul, .blog-page ol {
      font-size: inherit;
      line-height: inherit;
      margin: 0 0 30px 0; }
      .blog-page ul li, .blog-page ol li {
        font-size: inherit;
        line-height: inherit;
        margin: 0 0 10px 0; }
    .blog-page .video-container {
      display: flex; }
      .blog-page .video-container iframe {
        width: 100%;
        height: 163px; }
    .blog-page .recent-posts .blogposts-pagination {
      display: none; }
    .blog-page .scrollable-table {
      overflow: auto;
      margin-bottom: 36px;
      max-width: 100%; }
    .blog-page table {
      width: 100%;
      border-collapse: collapse;
      margin-top: 15px;
      margin-bottom: 15px; }
      .blog-page table tr {
        border-bottom: 1px solid #404040;
        border-collapse: collapse; }
        .blog-page table tr td {
          text-align: center;
          padding-left: 5px;
          padding-right: 5px;
          height: 40px; }
      .blog-page table th {
        text-align: center;
        padding-left: 5px;
        padding-right: 5px;
        height: 40px; }
      .blog-page table thead tr {
        border-bottom: 3px solid #404040; }
        .blog-page table thead tr td {
          font-weight: bold; }
    .blog-page .article-illustration-section {
      margin: 0 -16px 30px -16px !important;
      position: relative;
      padding: 0px 0 30px;
      box-sizing: border-box; }
      .blog-page .article-illustration-section .article-date {
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        font-size: 15px;
        line-height: 25px;
        color: #cccccc;
        padding: 0 0 5px 16px; }
      .blog-page .article-illustration-section .blog-page-header {
        padding: 0 16px;
        margin: 0px;
        font-family: Ubuntu !important;
        font-style: normal !important;
        font-weight: 500 !important;
        font-size: 30px !important;
        line-height: 40px !important;
        color: #fff; }
      .blog-page .article-illustration-section .main-image-container {
        position: absolute;
        top: -77px;
        left: calc((100vw - 100%) / -2);
        right: calc((100vw - 100%) / -2);
        bottom: 0;
        z-index: -1;
        background-size: cover;
        background-position: center; }
        .blog-page .article-illustration-section .main-image-container:after {
          content: '';
          display: block;
          position: absolute;
          top: 0;
          bottom: 0;
          left: 0;
          right: 0;
          background: rgba(3, 45, 57, 0.8); }
    .blog-page .article-section .article-content .table-navigation {
      position: sticky;
      right: 0;
      top: 50px;
      overflow: visible;
      width: 200px;
      margin-left: auto; }
      .blog-page .article-section .article-content .table-navigation.opened {
        position: absolute; }
      .blog-page .article-section .article-content .table-navigation .table-navigation-btn {
        position: absolute;
        box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
        background-color: #fff;
        width: 28px;
        height: 28px;
        top: 30px;
        right: 0;
        cursor: pointer;
        padding: 10px; }
        .blog-page .article-section .article-content .table-navigation .table-navigation-btn:after, .blog-page .article-section .article-content .table-navigation .table-navigation-btn:before, .blog-page .article-section .article-content .table-navigation .table-navigation-btn div {
          background-color: #404040;
          border-radius: 3px;
          content: '';
          display: block;
          height: 2px;
          /*transition: all .2s ease-in-out;*/ }
        .blog-page .article-section .article-content .table-navigation .table-navigation-btn:before {
          margin-top: 5px;
          margin-bottom: 6px; }
        .blog-page .article-section .article-content .table-navigation .table-navigation-btn div {
          margin-bottom: 6px; }
        .blog-page .article-section .article-content .table-navigation .table-navigation-btn:after {
          margin-bottom: 5px; }
        .blog-page .article-section .article-content .table-navigation .table-navigation-btn.opened {
          display: none; }
      .blog-page .article-section .article-content .table-navigation .table-navigation-menu {
        display: none;
        position: fixed;
        z-index: 1003;
        left: 0;
        top: 0;
        width: calc(100% - 32px);
        height: calc(100% - 30px);
        background-color: rgba(0, 0, 0, 0.4);
        flex-direction: column;
        background-color: #fff;
        padding: 15px 16px;
        overflow: auto; }
        .blog-page .article-section .article-content .table-navigation .table-navigation-menu.opened {
          display: flex; }
        .blog-page .article-section .article-content .table-navigation .table-navigation-menu .table-header {
          font-family: Open Sans;
          font-style: normal;
          font-weight: bold;
          font-size: 14px;
          line-height: 169%;
          text-transform: uppercase;
          color: #8C8C8C;
          margin-bottom: 21px; }
          .blog-page .article-section .article-content .table-navigation .table-navigation-menu .table-header .table-close {
            float: right;
            cursor: pointer;
            background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10' fill='none'%3E %3Cpath d='M1 1L5 5L9 1' stroke='%238C8C8C' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E %3Cpath d='M9 9L5 5L1 9' stroke='%238C8C8C' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E %3C/svg%3E");
            height: 12px;
            width: 12px;
            background-repeat: no-repeat;
            background-size: 100%; }
            .blog-page .article-section .article-content .table-navigation .table-navigation-menu .table-header .table-close:hover {
              background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='10' height='10' viewBox='0 0 10 10' fill='none'%3E %3Cpath d='M1 1L5 5L9 1' stroke='%2300ABDB' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E %3Cpath d='M9 9L5 5L1 9' stroke='%2300ABDB' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E %3C/svg%3E"); }
        .blog-page .article-section .article-content .table-navigation .table-navigation-menu .table-content {
          font-family: Open Sans;
          font-style: normal;
          font-weight: normal;
          font-size: 15px;
          line-height: 166%;
          font-feature-settings: 'salt' on;
          color: #404040;
          text-decoration: none;
          border-bottom: 1px solid #CCCCCC; }
          .blog-page .article-section .article-content .table-navigation .table-navigation-menu .table-content.parent {
            padding: 12px 0; }
          .blog-page .article-section .article-content .table-navigation .table-navigation-menu .table-content.children {
            padding: 12px 0 12px 20px; }
          .blog-page .article-section .article-content .table-navigation .table-navigation-menu .table-content.checked {
            font-weight: 600; }
          .blog-page .article-section .article-content .table-navigation .table-navigation-menu .table-content:hover {
            color: #00ABDB; }
          .blog-page .article-section .article-content .table-navigation .table-navigation-menu .table-content:last-child {
            border-bottom: none; }
    .blog-page .article-section .article-content .article-author {
      display: flex;
      flex-direction: row;
      align-items: center;
      margin-bottom: 50px; }
      .blog-page .article-section .article-content .article-author .author-photo-container {
        height: 54px;
        border-radius: 50%;
        overflow: hidden;
        margin-right: 11px; }
        .blog-page .article-section .article-content .article-author .author-photo-container .author-photo {
          height: 100%;
          width: 54px;
          background-position: center;
          background-size: contain; }
      .blog-page .article-section .article-content .article-author .author-description-container {
        font-family: Open Sans;
        font-size: 14px;
        line-height: 169%;
        font-style: normal;
        font-weight: normal;
        font-feature-settings: 'salt' on; }
        .blog-page .article-section .article-content .article-author .author-description-container .author-name {
          color: #404040; }
        .blog-page .article-section .article-content .article-author .author-description-container .author-working-position {
          color: #8C8C8C; }
    .blog-page .article-section .article-content .article-container {
      display: flex;
      flex-direction: column;
      font-family: Open Sans;
      font-style: normal;
      font-weight: normal;
      color: #404040;
      font-size: 18px;
      line-height: 25px;
      color: #404040; }
      .blog-page .article-section .article-content .article-container .author-horizontal-line {
        width: 100%;
        height: 1px;
        background: #CCCCCC;
        margin-bottom: 18px; }
      .blog-page .article-section .article-content .article-container .citation::before {
        display: none; }
      .blog-page .article-section .article-content .article-container blockquote::before {
        display: none; }
      .blog-page .article-section .article-content .article-container .citation, .blog-page .article-section .article-content .article-container blockquote {
        position: initial;
        background-image: url("data:image/svg+xml; base64,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");
        font-family: Open Sans;
        font-style: normal;
        font-weight: 300;
        color: #404040;
        font-size: 17px !important;
        line-height: 25px !important;
        display: block;
        background-repeat: no-repeat;
        padding: 20px 0px 0px 0px;
        margin: 0px 0px 72px 0px; }
      .blog-page .article-section .article-content .article-container .author-of-citation {
        display: block;
        font-weight: 600;
        margin-top: 15px; }
        .blog-page .article-section .article-content .article-container .author-of-citation .organization-of-citation {
          font-weight: 300;
          color: #9A9A9A;
          margin-top: 15px; }
        .blog-page .article-section .article-content .article-container .author-of-citation a:hover {
          color: #1074AA;
          text-decoration: underline; }
        .blog-page .article-section .article-content .article-container .author-of-citation a:visited {
          color: #008BB1; }
      .blog-page .article-section .article-content .article-container .definition {
        display: block;
        border-left: 3px solid #00ABDB;
        padding-left: 15px;
        margin: 15px 0px 15px 0px;
        font-family: Open Sans;
        font-style: normal;
        font-weight: 300;
        text-align: justify;
        color: #404040;
        font-size: 15px !important;
        line-height: 24px !important; }
      .blog-page .article-section .article-content .article-container .image-caption {
        margin: -15px auto 10px auto;
        font-family: Open Sans;
        font-style: italic;
        font-weight: 400;
        font-size: 16px;
        line-height: 27px;
        text-align: center;
        font-feature-settings: 'salt' on;
        color: #404040; }
      .blog-page .article-section .article-content .article-container ul {
        padding-left: 20px; }
        .blog-page .article-section .article-content .article-container ul li::before, .blog-page .article-section .article-content .article-container ul li::marker {
          color: #00ABDB; }
      .blog-page .article-section .article-content .article-container ol {
        margin-left: -20px; }
      .blog-page .article-section .article-content .article-container h2 {
        font-family: Ubuntu !important;
        font-style: normal !important;
        font-weight: 500 !important;
        font-size: 20px;
        line-height: 25px;
        color: #404040; }
      .blog-page .article-section .article-content .article-container h4 {
        font-family: Open Sans;
        font-style: normal;
        font-weight: normal;
        line-height: 27px;
        font-feature-settings: 'salt' on; }
      .blog-page .article-section .article-content .article-container a {
        text-decoration: none;
        font-family: Open Sans;
        /*font-style: normal;*/
        font-weight: normal;
        /*font-size: 18px;
                        line-height: 27px;*/
        font-feature-settings: 'salt' on;
        color: #00ABDB; }
      .blog-page .article-section .article-content .article-container .image-caption {
        width: 100%;
        display: block;
        text-align: center; } }

@media only screen and (min-width: 360px) {
  .blog-page .video-container iframe {
    height: 185px; } }

@media only screen and (min-width: 375px) {
  .blog-page .video-container iframe {
    height: 193px; } }

@media only screen and (min-width: 768px) {
  .blog-page .scroll-indicator {
    top: 85px; }
  .blog-page p {
    margin: 0 0 40px 0; }
  .blog-page .video-container iframe {
    height: 345px; }
  .blog-page .article-illustration-section {
    margin: 0 -35px 36px -35px !important; }
    .blog-page .article-illustration-section .article-date {
      font-size: 18px;
      line-height: 27px;
      padding: 0 0 27px 40px; }
    .blog-page .article-illustration-section .blog-page-header {
      padding: 0 40px;
      margin-bottom: 30px;
      font-family: Raleway;
      font-style: normal;
      font-weight: 800;
      font-size: 50px !important;
      line-height: 63px !important; }
    .blog-page .article-illustration-section .main-image-container {
      top: -121px; }
  .blog-page .article-section .article-content {
    display: block; }
    .blog-page .article-section .article-content .table-navigation.opened {
      position: sticky; }
    .blog-page .article-section .article-content .table-navigation .table-navigation-btn {
      position: absolute;
      box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
      background-color: #fff;
      top: 80px;
      right: 0;
      cursor: pointer; }
      .blog-page .article-section .article-content .table-navigation .table-navigation-btn:after, .blog-page .article-section .article-content .table-navigation .table-navigation-btn:before, .blog-page .article-section .article-content .table-navigation .table-navigation-btn div {
        background-color: #404040;
        border-radius: 3px;
        content: '';
        display: block;
        height: 2px;
        /*transition: all .2s ease-in-out;*/ }
    .blog-page .article-section .article-content .table-navigation .table-navigation-menu {
      display: none;
      flex-direction: column;
      position: absolute;
      top: 80px;
      left: -100px;
      width: 240px;
      height: fit-content;
      box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.1);
      background-color: #fff;
      padding: 30px;
      overflow: auto;
      z-index: 1; }
      .blog-page .article-section .article-content .table-navigation .table-navigation-menu.opened {
        display: flex; }
      .blog-page .article-section .article-content .table-navigation .table-navigation-menu .table-header {
        margin-bottom: 21px; }
      .blog-page .article-section .article-content .table-navigation .table-navigation-menu .table-content {
        font-size: 18px;
        line-height: 150%; }
    .blog-page .article-section .article-content .article-author {
      width: 100%;
      margin: 0 -76px 63px 0px; }
      .blog-page .article-section .article-content .article-author .author-photo-container {
        border-radius: 50%;
        overflow: hidden; }
      .blog-page .article-section .article-content .article-author .author-description-container {
        text-align: center;
        font-size: 16px;
        line-height: 169%; }
    .blog-page .article-section .article-content .article-container {
      font-size: 18px !important;
      line-height: 27px !important;
      color: #404040;
      grid-area: articleContainer;
      display: block; }
      .blog-page .article-section .article-content .article-container .citation, .blog-page .article-section .article-content .article-container blockquote {
        position: relative;
        flex-direction: column;
        border-left: 3px solid #00ABDB;
        font-family: Open Sans;
        font-style: normal;
        font-weight: 300;
        text-align: justify;
        padding: 0px 0px 0px 41.5px;
        margin: 45px 0px 45px 0px;
        font-size: 20px !important;
        line-height: 36px !important;
        color: #404040;
        background-image: none; }
        .blog-page .article-section .article-content .article-container .citation:before, .blog-page .article-section .article-content .article-container blockquote:before {
          display: block;
          content: "";
          position: absolute;
          top: 30px;
          bottom: 0;
          left: 7px;
          width: 3px;
          border-top: calc(29px + 27px) solid #fff;
          z-index: 0; }
        .blog-page .article-section .article-content .article-container .citation:after, .blog-page .article-section .article-content .article-container blockquote:after {
          content: "";
          background-image: url("data:image/svg+xml; base64,PHN2ZyB3aWR0aD0iMzYiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzNiAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE2IDMuNTA0MzVDMTQuMzA2MyA0LjQ2OTIzIDEyLjkzNjkgNS4zMDkwMyAxMS44OTE5IDYuMDIzNzZDMTAuODQ2OCA2LjcwMjc1IDkuNzgzNzggNy42MTQwMyA4LjcwMjcgOC43NTc1OUM3LjY5MzY5IDkuODI5NjggNi45MTg5MiAxMC45NTU0IDYuMzc4MzggMTIuMTM0N0M1LjgzNzg0IDEzLjMxNCA1LjQ1OTQ2IDE0LjgzMjggNS4yNDMyNCAxNi42OTFINy44Mzc4NEMxMC4wNzIxIDE2LjY5MSAxMS44MTk4IDE3LjI0NSAxMy4wODExIDE4LjM1MjhDMTQuMzc4NCAxOS40MjQ5IDE1LjAyNyAyMS4wMTUxIDE1LjAyNyAyMy4xMjM2QzE1LjAyNyAyNC42MjQ1IDE0LjQ1MDUgMjYuMDM2MSAxMy4yOTczIDI3LjM1ODNDMTIuMTgwMiAyOC42NDQ4IDEwLjYzMDYgMjkuMjg4MSA4LjY0ODY1IDI5LjI4ODFDNS41NDk1NSAyOS4yODgxIDMuMzMzMzMgMjguMjg3NSAyIDI2LjI4NjJDMC42NjY2NjcgMjQuMjQ5MyAwIDIxLjU4NjkgMCAxOC4yOTkyQzAgMTUuOTc2MyAwLjUwNDUwNSAxMy44Njc5IDEuNTEzNTEgMTEuOTczOUMyLjUyMjUyIDEwLjA0NDEgMy43NDc3NSA4LjMyODc1IDUuMTg5MTkgNi44Mjc4M0M2LjY2NjY3IDUuMjkxMTcgOC4yMzQyMyAzLjk4Njc5IDkuODkxODkgMi45MTQ3QzExLjU0OTYgMS44NDI2MSAxMi45MzY5IDAuOTY3MDc1IDE0LjA1NDEgMC4yODgwODZMMTYgMy41MDQzNVpNMzYgMy41MDQzNUMzNC4zMDYzIDQuNDY5MjMgMzIuOTM2OSA1LjMwOTAzIDMxLjg5MTkgNi4wMjM3NkMzMC44NDY4IDYuNzAyNzUgMjkuNzgzOCA3LjYxNDAzIDI4LjcwMjcgOC43NTc1OUMyNy42NTc3IDkuODY1NDEgMjYuODY0OSAxMS4wMDkgMjYuMzI0MyAxMi4xODgzQzI1LjgxOTggMTMuMzMxOCAyNS40NTk1IDE0LjgzMjggMjUuMjQzMiAxNi42OTFIMjcuODM3OEMzMC4wNzIxIDE2LjY5MSAzMS44MTk4IDE3LjI0NSAzMy4wODExIDE4LjM1MjhDMzQuMzc4NCAxOS40MjQ5IDM1LjAyNyAyMS4wMTUxIDM1LjAyNyAyMy4xMjM2QzM1LjAyNyAyNC42MjQ1IDM0LjQ1MDUgMjYuMDM2MSAzMy4yOTczIDI3LjM1ODNDMzIuMTgwMiAyOC42NDQ4IDMwLjYzMDYgMjkuMjg4MSAyOC42NDg2IDI5LjI4ODFDMjUuNTQ5NiAyOS4yODgxIDIzLjMzMzMgMjguMjg3NSAyMiAyNi4yODYyQzIwLjY2NjcgMjQuMjQ5MyAyMCAyMS41ODY5IDIwIDE4LjI5OTJDMjAgMTUuOTc2MyAyMC41MDQ1IDEzLjg2NzkgMjEuNTEzNSAxMS45NzM5QzIyLjUyMjUgMTAuMDQ0MSAyMy43NDc3IDguMzI4NzUgMjUuMTg5MiA2LjgyNzgzQzI2LjY2NjcgNS4yOTExNyAyOC4yMzQyIDMuOTg2NzkgMjkuODkxOSAyLjkxNDdDMzEuNTQ5NiAxLjg0MjYxIDMyLjkzNjkgMC45NjcwNzUgMzQuMDU0MSAwLjI4ODA4NkwzNiAzLjUwNDM1WiIgZmlsbD0iIzAwQUJEQiIvPgo8L3N2Zz4K");
          position: absolute;
          top: 0;
          left: -19px;
          height: 29px;
          width: 36px;
          z-index: 0; }
      .blog-page .article-section .article-content .article-container .definition {
        display: block;
        border-left: 3px solid #00ABDB;
        padding: 0px 0px 0px 27px;
        margin: 45px 0px 45px 0px;
        font-size: 20px !important;
        line-height: 36px !important;
        font-weight: 300 !important;
        color: #404040; }
      .blog-page .article-section .article-content .article-container ul {
        padding-left: 20px; }
        .blog-page .article-section .article-content .article-container ul li::before, .blog-page .article-section .article-content .article-container ul li::marker {
          color: #00ABDB; }
      .blog-page .article-section .article-content .article-container ol {
        margin-left: -20px; }
      .blog-page .article-section .article-content .article-container h1 {
        font-size: 50px;
        line-height: 126%;
        /* =63px */ }
      .blog-page .article-section .article-content .article-container h2 {
        font-size: 30px !important;
        line-height: 150%;
        /* =45px */
        margin: 72px 0 18px 0; }
      .blog-page .article-section .article-content .article-container h3 {
        font-size: 24px !important;
        line-height: 150%;
        /* = 36px */
        margin: 54px 0 18px 0; }
      .blog-page .article-section .article-content .article-container h4 {
        font-size: 21px !important;
        line-height: 130%;
        /* =27px */
        margin: 36px 0 18px 0;
        font-weight: 900; }
      .blog-page .article-section .article-content .article-container .full-width-image-block img, .blog-page .article-section .article-content .article-container image {
        margin: 27px auto 36px auto; }
      .blog-page .article-section .article-content .article-container .image-caption {
        margin: -18px auto 54px auto; }
  .blog-page .recent-posts {
    margin-bottom: 92px !important; } }

@media only screen and (min-width: 1024px) {
  .blog-page .video-container iframe {
    height: 487px; }
  .blog-page .article-illustration-section .blog-page-header {
    padding: 0 40px;
    margin-bottom: 24px; }
  .blog-page .article-illustration-section .article-date {
    padding: 0 0 27px 40px; }
  .blog-page .article-section .article-content {
    display: block; }
    .blog-page .article-section .article-content .table-navigation .table-navigation-btn {
      width: 52px;
      height: 52px;
      padding: 20px; }
      .blog-page .article-section .article-content .table-navigation .table-navigation-btn:before {
        margin-top: 8px;
        margin-bottom: 15px; }
      .blog-page .article-section .article-content .table-navigation .table-navigation-btn div {
        margin-bottom: 15px; }
      .blog-page .article-section .article-content .table-navigation .table-navigation-btn:after {
        margin-bottom: 8px; }
    .blog-page .article-section .article-content .article-author {
      margin: 0 -72px 63px 0px; }
      .blog-page .article-section .article-content .article-author .author-photo-container {
        border-radius: 50%;
        overflow: hidden; }
    .blog-page .article-section .article-content .article-container {
      font-size: 18px !important;
      line-height: 27px !important;
      grid-area: articleContainer;
      display: block;
      margin-right: 120px; }
      .blog-page .article-section .article-content .article-container .citation, .blog-page .article-section .article-content .article-container blockquote {
        display: block;
        border-left: 3px solid #00ABDB;
        margin: 45px 0px 45px 0px;
        text-align: justify;
        color: #404040; }
      .blog-page .article-section .article-content .article-container .definition {
        display: block;
        border-left: 3px solid #00ABDB;
        padding-left: 25px;
        margin: 45px 0px 45px 0;
        text-align: justify;
        color: #404040; }
      .blog-page .article-section .article-content .article-container ul {
        padding-left: 20px; }
        .blog-page .article-section .article-content .article-container ul li::before, .blog-page .article-section .article-content .article-container ul li::marker {
          color: #00ABDB; }
      .blog-page .article-section .article-content .article-container h2 {
        font-size: 30px !important;
        line-height: 45px !important; }
      .blog-page .article-section .article-content .article-container h4 {
        font-size: 21px !important;
        line-height: 27px !important; } }

@media only screen and (min-width: 1280px) {
  .blog-page .video-container iframe {
    height: 473px; }
  .blog-page .article-illustration-section {
    font-size: 60px !important;
    line-height: 120% !important;
    margin: 0 0 36px 0 !important;
    margin-bottom: 54px; }
    .blog-page .article-illustration-section .article-date {
      padding: 0 0 27px 0; }
    .blog-page .article-illustration-section .blog-page-header {
      font-size: 60px !important;
      line-height: 120% !important;
      padding: 0; }
  .blog-page .article-section .article-content {
    display: flex;
    flex-direction: row-reverse; }
    .blog-page .article-section .article-content .table-navigation {
      position: unset;
      width: auto; }
      .blog-page .article-section .article-content .table-navigation .table-navigation-btn {
        display: none; }
      .blog-page .article-section .article-content .table-navigation .table-navigation-menu {
        position: sticky;
        display: flex;
        top: 100px;
        margin-left: auto; }
        .blog-page .article-section .article-content .table-navigation .table-navigation-menu .table-header .table-close {
          display: none; }
    .blog-page .article-section .article-content .article-author {
      margin: 0;
      justify-items: center; }
      .blog-page .article-section .article-content .article-author .author-photo-container {
        border-radius: 50%;
        overflow: hidden; }
    .blog-page .article-section .article-content .article-container {
      display: flex;
      font-family: Open Sans;
      font-style: normal;
      font-weight: normal;
      color: #404040;
      width: 800px;
      margin-right: 0px; }
      .blog-page .article-section .article-content .article-container .citation, .blog-page .article-section .article-content .article-container blockquote {
        display: block;
        border-left: 3px solid #00ABDB;
        margin: 45px 0px 45px 0px;
        text-align: justify;
        color: #404040; }
      .blog-page .article-section .article-content .article-container .definition {
        display: block;
        border-left: 3px solid #00ABDB;
        padding-left: 25px;
        margin: 45px 0px 45px 0;
        text-align: justify;
        color: #404040; }
      .blog-page .article-section .article-content .article-container .image-caption {
        margin: -36px auto 72px auto; }
      .blog-page .article-section .article-content .article-container ul {
        padding-left: 20px; }
        .blog-page .article-section .article-content .article-container ul li::before, .blog-page .article-section .article-content .article-container ul li::marker {
          color: #00ABDB; }
      .blog-page .article-section .article-content .article-container h2 {
        font-size: 36px !important;
        line-height: 54px !important; } }

@media only screen and (min-width: 1366px) {
  .blog-page .video-container iframe {
    height: 473px; }
  .blog-page .article-illustration-section {
    font-size: 60px !important;
    line-height: 120% !important;
    margin-bottom: 54px; }
  .blog-page .article-section .article-content {
    display: flex;
    flex-direction: row-reverse; }
    .blog-page .article-section .article-content .table-navigation .table-navigation-btn {
      display: none; }
    .blog-page .article-section .article-content .table-navigation .table-navigation-menu {
      width: 286px; }
    .blog-page .article-section .article-content .article-author {
      margin: 0;
      justify-items: center; }
      .blog-page .article-section .article-content .article-author .author-photo-container {
        border-radius: 50%;
        overflow: hidden; }
    .blog-page .article-section .article-content .article-container {
      display: flex;
      font-family: Open Sans;
      font-style: normal;
      font-weight: normal;
      color: #404040;
      width: 840px; }
      .blog-page .article-section .article-content .article-container .citation, .blog-page .article-section .article-content .article-container blockquote {
        display: block;
        border-left: 3px solid #00ABDB;
        margin: 45px 0px 45px 0px;
        text-align: justify;
        color: #404040; }
      .blog-page .article-section .article-content .article-container .definition {
        display: block;
        border-left: 3px solid #00ABDB;
        padding-left: 25px;
        margin: 45px 0px 45px 0;
        text-align: justify;
        color: #404040; }
      .blog-page .article-section .article-content .article-container ul {
        padding-left: 20px; }
        .blog-page .article-section .article-content .article-container ul li::before, .blog-page .article-section .article-content .article-container ul li::marker {
          color: #00ABDB; }
      .blog-page .article-section .article-content .article-container h2 {
        font-size: 36px !important;
        line-height: 54px !important; } }

@media only screen and (min-width: 1440px) {
  .blog-page .article-illustration-section {
    font-size: 60px !important;
    line-height: 120% !important;
    margin-bottom: 54px; }
  .blog-page .article-section .article-content .table-navigation .table-navigation-menu {
    width: 266px; } }
